@charset "utf-8";
:root {
  --white:#fff;
  --black:#3a4a66;
  --blue: #00aaff;
  --darkgrey:#f4f6fa;
  --blackopcity:rgb(58 74 102 / 50%);
  --blue2:#0af;
}

@font-face {
  font-family: 'Assistant';
  src: url('../fonts/Assistant-Regular.woff2') format('woff2'),
      url('../fonts/Assistant-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Assistant';
  src: url('../fonts/Assistant-Medium.woff2') format('woff2'),
      url('../fonts/Assistant-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Assistant';
  src: url('../fonts/Assistant-Bold.woff2') format('woff2'),
      url('../fonts/Assistant-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Assistant';
  src: url('../fonts/Assistant-ExtraBold.woff2') format('woff2'),
      url('../fonts/Assistant-ExtraBold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Assistant';
  src: url('../fonts/Assistant-ExtraLight.woff2') format('woff2'),
      url('../fonts/Assistant-ExtraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Assistant';
  src: url('../fonts/Assistant-SemiBold.woff2') format('woff2'),
      url('../fonts/Assistant-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Assistant';
  src: url('../fonts/Assistant-Light.woff2') format('woff2'),
      url('../fonts/Assistant-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lucida Grande';
  src: url('../fonts/LucidaGrande.woff2') format('woff2'),
      url('../fonts/LucidaGrande.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Lucida Grande';
  src: url('../fonts/LucidaGrande-Bold.woff2') format('woff2'),
      url('../fonts/LucidaGrande-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Geeza Pro';
  src: url('../fonts/GeezaPro.woff2') format('woff2'),
      url('../fonts/GeezaPro.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* html{scroll-behavior: smooth;} */
/* *{border:2px solid red;} */
body.mimsha_body{font-family: 'Assistant'; text-align: initial; min-width: 767px;}
body.mimsha_body *{direction: rtl;}
h1,h2,h3,h4,h5,h6,p,ul,li {list-style: none;padding: 0px;margin: 0px;}
.mimsha_body li{display: inline-block;position: relative;}
.mimsha_body a{text-decoration: none !important;transition: 0.5s ease all;-webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; outline: none !important; font-size: 16px;color: var(--black);}
.mimsha_body button{outline: none; background: transparent; border: none; transition: 0.5s ease all;-webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all;}
.mimsha_body i{font-style: normal;}
.mimsha_body img{max-width: 100%;}
.container{max-width: 1440px; padding: 0px 40px;}
.container2{max-width: 1160px;}
.mimsha_body h1{font-size: 26px;font-weight: bold; color: var(--black);}
.mimsha_body h2{font-size: 22px;font-weight: bold; color: var(--black);}
.mimsha_body h4{font-size: 16px; font-weight: bold; color: var(--black);} 
.mimsha_body p{font-size: 16px; color: var(--black);}

/* header */
.head_main{position: fixed; right: 0px; top:0px; z-index: 9; width: 100%;}
.head_in{padding: 30px 0px; background: var(--white);}
.fixed_header{box-shadow: 0 10px 20px 0 rgb(0 0 0 / 10%);}
.logo{border-radius: 14px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: var(--white);padding: 10px; width: max-content;position: relative; cursor: pointer;}
.logo a:first-child{margin-left: 10px;}
.head_lft_first li a{display: block;border-radius: 14px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: var(--white);font-weight: bold; color: var(--black); margin: 0px 5px; position: relative; width: 42px; height: 42px; display: flex; align-items: center; justify-content: center;}
.head_lft_first li a span{margin-right: 10px;}
.head_lft_first li:first-child a{margin: 0px 15px;width: max-content;padding: 10px 15px;}
.count{width: 22px;height: 22px;background-color: #46de7a; border-radius: 50%;font-size: 12px;
font-weight: bold; color: var(--white); position: absolute; display: flex; align-items: center; justify-content: center; right: -13px; top:-2px}
.head_lft_first li a:hover{opacity: 0.7;}

.user li a{ color: var(--black); display: flex; align-items: center; margin-right: 20px;}
.user li a span{padding: 0px 10px;}

.main{border-radius: 14px;background-color: var(--darkgrey);  padding:20px 30px 70px 30px; margin-top: 108px; min-height: 100vh;}

.tab_head{position: relative;}
.tab_head h1{position: absolute; top:4px}
.tab{border-radius: 14px;background-color: var(--white);width: max-content; margin: 0px auto;}
.tab li a{ color: var(--black);padding: 10px 29px 11px; display: block; margin: 0px 10px;}
.tab li a.active{font-weight: bold; color: var(--blue);border-radius: 14px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: var(--white);}
.tab li a:hover{color: var(--blue);}
.tab li:first-child a{margin-right: 0px;}
.tab li:last-child a{margin-left: 0px;}

.list_btm{margin: 40px 0px 20px;}
.list li{ margin-left: 55px;}
.list li a{padding: 10px 5px;border-bottom: solid 2px transparent;color: var(--black);}
.list li a:hover{border-color: var(--blue);}
.list li a.active{font-weight: bold;border-color: var(--blue);}
.list_lft a{ font-size: 14px;  font-weight: bold; color: var(--blue); display: block; margin-right: 52px}.list_lft a:hover{opacity: 0.5;}

.accord{border-radius: 6px;box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.05);background-color: var(--white);margin-top: 30px;}
.accord_head {cursor: pointer;padding: 30px 40px 30px 20px;}
.accord_open{padding: 20px 40px 0px 20px;}
.side_anc li {margin-right: 15px;position: relative;}
.more_list{width: 110px;padding: 10px 11px 5px 11px;border-radius: 14px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: var(--white);position: absolute;right: 0px;top: 25px;z-index: 2; display: none;}
.more_list li{display: block;margin: 0px;}
.more_list li a{ font-size: 14px;line-height: 1.64; color: var(--black);}
.more_list li a:hover{color: var(--blue);}
.accord_body{padding-bottom: 40px; display: none;}

.wall_out{padding: 0px 40px;}
.wall{padding: 45px 0px 20px;}
.wall h2 i{font-size: 14px;opacity: 0.5; font-weight: normal; color: var(--black); display: block;}
.edit{padding: 11px;border-radius: 14px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: var(--white); display: block; width: max-content; margin-right: 20px;}
.wall_list li a{font-size: 14px;display: block;width: 130px;}
.wall_list li.dropdown a{padding: 12px 13px 12px 7px;border-radius: 14px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);border: solid 1px #e8eef9;background-color: var(--white); color: var(--black); }
.wall_list li.dropdown a b{margin-right: 8px;}
.wall_list li.dropdown a img{float: left; margin-top: 3px;}
.wall_list li.blue_res a{padding: 8px 22px 12px 23px;border-radius: 19px; color: var(--blue);background-color: rgb(0 170 255 / 10%); margin-right: 20px; font-weight: bold;}
.wall_list li.blue_res a:hover{opacity: 0.7;}
.migration{background: var(--darkgrey);border-radius: 14px;}
.migration li.d-flex{padding: 20px 7px 20px 30px;border-bottom: solid 1px #d1d7e4;}
.wall_img{position: relative; width: 100px;}
.wall_img a{border-radius: 14px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: var(--white); position: absolute; z-index: 2;left: 0;display: flex;right: 0;margin: auto;top: 10px;width: 42px;height: 42px; align-items: center; justify-content: center;}
.wall_img a:hover{opacity: 0.7;}
.wall_con h4{color: var(--black); font-weight: bold; margin-right: 13px;}
.wall_con h4 i{display: block; font-size: 14px; font-weight: normal;margin-top: 4px;}
.wall_con h4 i a{font-size: 14px;}
.wall_img2 a{position: relative;top: 0px;border-radius: 6px;}
.migration li.d-flex:last-child{border: none;}
.task{border-radius: 14px;height: 300px;overflow-y: scroll;}
.task::-webkit-scrollbar {display: none;}
.wall_con h4 i span{color: var(--blue); margin-left: 5px;}
.task ul.common_one{padding: 20px 7px 20px 30px; border-bottom: solid 1px #d1d7e4;background: var(--darkgrey);}
.task ul.blue_one{background: #e5f6ff;}
.forregular h4{font-weight: normal;     color: rgb(58 74 102 / 50%);}
.forregular h4 i{color: var(--black);}
.grey_one .more{opacity:0; visibility: hidden;}
.task ul.common_one:last-child{border: none;}

.slider_item{width: 175px; text-align: center; position: relative;}
.slider.owl-carousel .owl-item .slider_item img{margin: 30px auto 0px; display: block;width: 60px;border-radius: 5px;}
.slider_item span{width: 20px;height: 20px;border: solid 1px var(--blue);background-color: var(--blue); display: block; margin: 20px auto 10px; border-radius: 50%;position: relative;z-index: 2;}
.slider_item h6{font-size: 14px; color: var(--black); opacity: 0.5; margin-bottom: 30px;}
.slider .owl-item .current .slider_item{ border-radius: 6px;box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.05);border: solid 1px var(--blue);background-color: var(--white); height: 200px;}
.slider .owl-item .current .slider_item img{width: 100px; margin-top: 10px;}
.slider .owl-item .current .slider_item span{margin-top: 10px;}
.slider .owl-item .current .slider_item h6{margin-bottom: 50px;}

.slider_item::after{content: ""; position: absolute; width: 91%; height: 6px;background-color: #00aaff; top:17px; bottom: 0; margin: auto; right: -79px;}
.slider .owl-item .current .slider_item::after{top:2px;width: 80%;right: -57px;}
.file_add{ width: 58.2px;height: 40.5px;padding: 5px 14.2px 5.5px 14px;border-radius: 6px;background-color: #f4f6fa;    margin: 30px auto 2px;}
.slider.owl-carousel .owl-item .file_items img{width: 30px; margin: 0px;}
.file_items span{background: var(--white);}
.file_items::after{background: #e8ebf0;width: 90%;right: -77px;}
.slider .owl-item .current .file_items .file_add{width: 100px; height: 70px;margin: 8px auto;
display: flex;}
/* .slider .owl-item .current .file_items img{width: 0px; margin-top: 0px;} */
.slider.owl-carousel .owl-item .add_items .add_box{width: 58.2px;height: 40.5px;padding: 5px 14.2px 5.5px 14px;border-radius: 6px;background-color: #e5f6ff;margin: 30px auto 2px;}
.slider.owl-carousel .owl-item .add_items .add_box img{margin: 0px; width: 30px;}
.add_box button{padding: 0px;}
.add_items::after{top:30px}
.slider .owl-item .current .add_items span {margin-top: 20px;}
.add_items h4{color: var(--blue);}
.last_child::after{display: none;}

.slider.owl-carousel .owl-nav button.owl-prev{width: 68px;height: 68px;border-radius: 50%;box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.05);background-color: var(--white);display: flex;align-items: center;justify-content: center; position: absolute; top:65px; right: -35px;}
.slider.owl-carousel .owl-nav button.owl-next{width: 68px;height: 68px;border-radius: 50%;box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.05);background-color: var(--white);display: flex;align-items: center;justify-content: center; position: absolute; top:65px; left: -35px;}
.slider.owl-carousel .owl-nav button.owl-prev:hover, .slider.owl-carousel .owl-nav button.owl-next:hover{opacity: 0.8;}
.slider .owl-prev span, .slider .owl-next span{display: none;}
.slider .owl-prev::after, .slider .owl-next::after{content: "";position: absolute; background: url(../image/chevron-left-copy.svg);  width: 8px;height: 14px;object-fit: contain;}
.slider .owl-next::after{transform: rotate(180deg);}
.edit_list{position: relative;}
.edit_list .more_list{top:50px; right: 15px;}
.wall_img a.wall_con_img{width: 100px; margin: 0px; background: transparent;position: relative;top: 0px;}
.wall_img a.wall_con_img:hover{opacity: 1;}
.wall_con_img img{border-radius: 5px;}

.modal-dialog{max-width: 660px; height: 90%; display: flex; align-items: center; justify-content: center; margin: 20px auto;}
.modal-content{padding: 15px 11px 45px 0px;background-color: var(--darkgrey);border-radius: 14px; border: none;}
.adding_res{padding: 10px 60px 0px 60px;}
.adding_res h6{font-size: 16px; line-height: 1.38;border-radius: 9px;background-color: var(--white); color: rgb(58 74 102 / 50%); padding: 10px 15px; margin-top: 10px;}
.adding_res h5{font-size: 16px;font-weight: bold;line-height: 1.38; color: var(--black); padding-top: 40px; padding-bottom: 10px;}
.adding_res .row{margin: 0px -5px;}
.adding_res .col-sm-6{padding: 5px;}
.list_res{ padding: 16px 32px 13px;border-radius: 14px;background-color: #ffffff; text-align: center;}
.list_res span{ width: 42px;height: 42px; padding: 10px;border-radius: 6px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: #ffffff; display: block;  margin: 0px auto;}
.list_res p{font-size: 16px;  line-height: 1.31; color: var(--black); padding-top: 20px;}

.wall_list li:first-child.blue_res a{margin-top: 25px;width: max-content;}
footer{padding: 55px 0px 25px;}
.foot p{ font-size: 12px;color: #3a4a66; opacity: 0.5;}
.foot_mid a{font-size: 12px;  color: var(--black); display: inline-block; margin: 0px 2px;}
.task .more_list{right: -60px;}
.slider.owl-carousel .owl-next.disabled, .slider.owl-carousel .owl-prev.disabled{display: none !important;}
.prof2{  padding: 33px 40px 52px 40px; position: relative;background-color: rgb(244 246 250 / 50%); display: flex; margin-top: 20px;}

.add_box{ width: 58px;height: 40px;padding: 5px 14px;border-radius: 6px;background-color: #e5f6ff;}
.prof2 .add_items::after{display: none;}
.prof2 .add_items{width: 58px;}

.tool{max-width: 585.5px;padding: 9px 46.5px 23px 40px;box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.05);background-color: var(--white); border-radius: 10px;position: relative;top: -10px;right: 28px; display: block; text-align: right;}
.tool p{font-size: 16px;  line-height: 1.38; color: var(--black); margin-top: 5px;}
.tool::after{width: 0;height: 0;border-top: 10px solid transparent;border-left: 10px solid var(--white);border-bottom: 10px solid transparent; content: ""; position: absolute; right: -10px;top: 20px;}
.tool::before{width: 0;height: 0;border-top: 11px solid transparent;border-left: 11px solid rgba(0, 0, 0, 0.05);border-bottom: 11px solid transparent; content: ""; position: absolute; right: -11px;top: 19.3px;}
.wall_out .prof{ padding: 23px 35px 26px 35px;border-radius: 14px;background-color: var(--darkgrey);}
.wall_out .prof h4{color: rgb(58 74 102 / 50%); display: block;}
.status_list{ width: 130px;padding: 10px 21px 10px 53px;border-radius: 14px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: #fff; position: absolute;top: 50px; display: none;z-index: 2;}
.status_list li{font-size: 14px;line-height: 1.64; color: var(--black); cursor: pointer;}
.status_list li:hover{color: var(--blue);}

.user{display: flex;}


.slider{background: none; padding: 0px}
.slider.owl-carousel .owl-stage-outer{padding: 25px 0px;}
.slider.owl-carousel .owl-stage{background-color: rgb(244 246 250 / 50%);width: 2000px !important;     padding: 0px 30px;}
.slider .owl-item .current .slider_item{  padding: 5px 0; transform: scale(1.15); transform-origin: center center;}
.slider .owl-item .current .slider_item span { margin-top: 6px;}

.slider.owl-carousel .owl-item .image_icon .add_box {width: 58.2px;height: 40.5px;padding: 5px 14.2px 5.5px 14px;border-radius: 6px;background-color: #f1f3f9;margin: 30px auto 2px;}
.slider.owl-carousel .owl-item .image_icon .add_box img {margin: 0px;width: 30px;}
.slider .owl-item .current .add_items span, .slider .owl-item .current .image_icon span {margin-top: 15px;}

/* .slider .owl-item .current .add_items{transform: scale(1);padding: 0px;background: transparent;border: none;box-shadow: none;} */

.accord_open .open_arrow img{transform: rotate(180deg);}
.common_one li:first-child{width: 236px;}
.common_one li:nth-child(2){width: 195px;}
.common_one li:nth-child(3), .common_one li:nth-child(4){width: 100px;}
.common_one li:last-child{width: 22px;}


/* catalog page */
.LucidaGrande{font-family: 'Lucida Grande';}
.GeezaPro{ font-family: 'Geeza Pro';}
.main2{padding: 23px 30px;position: relative;}
.catalog_head_lft .dropdown a{font-size: 14px;line-height: 1.64; color: var(--black);}
.catalog_head_lft .dropdown a b{margin: 0px 10px}
.catalog_head_lft .dropdown .status_list{padding: 17px 11px 15px 49px; width: 110px;right: -10px;top: 30px;display: none;}
.search{width: 243px;height: 40px;border-radius: 30px;background-color: var(--white); padding-left: 13px;position: relative; margin-right: 45px;display: flex;align-items: center;}
.search input{height: 40px; border: none;border-radius: 0px;outline: none;width: 89%;background: transparent;font-size: 14px; color: var(--black); margin: 0px;padding: 10px 21px 10px 13px;} 
.search input::placeholder{color: var(--blackopcity);}
.catalog{display: flex; padding-top: 20px;align-items: flex-start;}
.catalog_rht{width: 23%; margin-left: 41.5px;border-radius: 14px; background: var(--white);}
.catalog_rht li{padding: 15px 10px 15px 23px; font-size: 16px; font-weight: bold; color: var(--black); border-bottom: solid 1px #d1d7e4; display: block;}
.catalog_rht li span{align-items: center; justify-content: space-between;display: flex;width: 100%; cursor: pointer;}
.catalog_rht li:last-child{border: none;}
.acc_drop{display: none;}
.acc_drop li{position: relative; display: block; padding: 0px; border: none;}
input[type=checkbox], input[type=radio]{width: 0px; height: 0px; position: absolute; opacity: 0; visibility: hidden;}
.checklabel{display: flex; width: 100%; align-items: center; margin: 0px; cursor: pointer;  font-weight: normal;}
.checklabel i{ font-size: 14px;line-height: 2.29; color: var(--black); width: 80%;}
.check{width: 22px;height: 22px;border-radius: 6px;border: solid 1px #d1d7e4; position: relative; margin-left: 23px;}
.check_in:checked + .checklabel .check::after{width: 12px;height: 9px; content: "";position: absolute; background: url(../image/tick.svg);top: 5px;right: 4px;}
.catalog_rht li.active span img{transform: rotate(180deg);} 

.catalog_lft{padding: 30px 27px 0px 30px;border-radius: 14px;background-color: var(--white);}
.catalog_lft{width: calc(100% - 23%); display: flex; flex-wrap: wrap;justify-content:space-between;}
.catalogout{width: 240px; display: inline-block; min-height: 305px; margin-left: 93px; margin-bottom: 30px;}
.catalogout:nth-child(3n){margin-left: 0px;}
.catalog_list{background-color: var(--darkgrey);border-radius: 14px;cursor: pointer; }
.catalog_img{border-radius: 14px; overflow: hidden; position: relative;}
.catalog_img .catalog-back{width: 100%;}
.catalog_con{padding: 0px 20px 12px 10px;}
.con_heading {padding-bottom: 2px; position: relative;}
.con_heading a{width: 22px;}
.con_heading h4{width: calc(100% - 22px); margin-left: 10px; padding-top: 10px;}
.catalog_con p{font-size: 14px; color: var(--black); padding: 2px 0px;}
.catalog_con span{color: var(--blackopcity); padding: 0px 1px;}
.catalog_con p .fa-star{color: var(--blue); margin: 0px 1px;}
.catalog_con p .fa-star.noncolor{color: #d0d4dd;}
.first_drop{width: 110px;padding: 17px 11px 15px 5px;border-radius: 14px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: var(--white); position: absolute;left: -72px;top: 23px;z-index: 2; display: none;}
.first_drop li{display: block;}
.first_drop li a{font-size: 14px;line-height: 1.64; color: var(--black); display: flex; align-items: center; justify-content: space-between; width: 100%;}
.first_drop li a img{transform: rotate(90deg); width: 15px;}
.first_drop li:hover a{color: var(--blue);}
.second_drop_out{display: none; position: absolute;top: -20px; left: -125px;}
.second_drop{padding: 17px 11px 15px 11px;border-radius: 14px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: var(--white); width: 110px;margin-right: 130px; z-index: 2; position: relative;}
.first_drop li:hover .second_drop_out{display: block;}
.second_drop li a{display: inline-block !important;width: max-content; color: var(--black) !important;}
.second_drop li a:hover{color: var(--blue) !important;}
.heart{width: 32px;height: 32px;border-radius: 9px;background-color: var( --white); position: absolute;display: flex;align-items: center;justify-content: center; top:5px; right: 5px; z-index: 3;}
.heart .heart_red{opacity: 0; visibility: hidden;position: absolute;}
.heartred .heart_red{opacity: 1; visibility: visible;position: relative;}
.heartred .heart_grey{opacity: 0; visibility: hidden;position: absolute;}
.overlay a{ width: 42px;height: 42px;border-radius: 14px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: var(--white); display: flex;align-items: center;justify-content: center;  }
.overlay{position: absolute; width: 100%; height: 100%; top:0px; right: 0px;display: flex;align-items: center;justify-content: center;background-color: rgb(243 243 243 / 50%); display: none;transition: 0.5s ease all;-webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all;}
.catalog_img:hover .overlay{display: flex; transition: 0.5s ease all;-webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all;}
.white_strip{padding: 10px 10px 10px 25px;border-radius: 9px;background-color: var(--white); margin-top: 20px;display: flex;align-items: center;justify-content: space-between;}
.white_strip .catalog_con img{width: 100px; border-radius: 10px; margin-left: 20px;}
.checkmark{ width: 42px;height: 42px;padding: 7px;border-radius: 14px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: var(--blue2); display: flex; align-items: center; justify-content: center;}
.white_con p{font-size: 16px; color: var(--blackopcity);}
.change_text img{display: none;}
.plan_btn{font-size: 14px; line-height: 1.29; color: var(--black); padding: 0px; border: 0px; outline: none; }
.blue_btn{border-radius: 19px;background-color: rgb(0 170 255 / 10%);font-size: 14px; font-weight: bold;color: var(--blue2);padding: 10px 30px 10px 30px;margin-right: 30px; min-width: 130px;}
.blue_btn:hover, .plan_btn:hover{opacity: 0.5;}
.checkdiv{padding: 5px 0px 15px;}
.link_strip{border-radius: 9px;background-color: rgba(255, 255, 255, 50%); margin-top: 20px; }
.link_strip a{display: inline-flex;font-size: 16px;color: var(--blue2);align-items: center;}
.link_strip span{ width: 42px;height: 42px;padding: 10px;border-radius: 6px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: var(--white); margin-left: 20px; display: inline-block;}
.link_strip2{background: var(--white); width: 80%;}
.link_strip2 p{ font-size: 16px;color: var(--blackopcity);  line-height: 1.38; display: inline-block;}
.green_btn{ background-color: rgb(17 255 0 / 10%); display: none;}

.puzzle{width: 341px;border-radius: 14px; box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: var(--blue2); position: absolute; padding: 10px 12px; text-align: center; left: 320px;top: -20px;z-index: 9;}
.puzzle p{ font-size: 16px; line-height: 1.44; color: var(--white);}
.puzzle p img{float: left; cursor: pointer;}
.catalog_empyty{justify-content: center; padding: 25px 0px;}
.catalog_empyty p{color: var(--blackopcity);}

#subjectname .grade_btn {margin-top: 20px;}
.catalog_unit{width: 100%;margin-bottom: 30px; justify-content: flex-start;}
.catalog_unit .catalogout:nth-child(3n){margin-left: 93px;}
.catalog_unit .catalogout:nth-child(4n){margin-left: 0px;}
.catalog_list2{height: 100%; text-align: center; padding: 28px 40px 0px 40px;}
.catalog_list2 h4{padding-bottom: 20px;}
.catalog_list2 a{font-size: 14px;font-weight: bold; color: var(--blue2); text-align: center;  width:100%;padding: 12px 0px 12px 0px;border-radius: 14px;background-color: var(--white); display: block;margin-top: 20px;}
#alert .adding_res.text-center p{padding: 10px 0px 30px;}
.catalog_list2 a:hover{opacity: 0.5;}
.catalog_list2 .catalog_con{padding: 0px;}

.menu_out{width: 190px; position: absolute;right: -5px;top: 0px; display: none; transition: 0.2s ease all;-webkit-transition: 0.2s ease all; -moz-transition: 0.2s ease all; }
.menu{padding: 15px 13px 23px 21px;border-radius: 14px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: var(--white); margin-top: 53px;}
.menu li{display: block; padding-bottom: 3px;}
.menu li:last-child{padding-bottom: 0px;}
.menu li a{ font-size: 16px; line-height: 2.56; margin: 0px !important;    display: flex;
  align-items: center;}
.menu li a span{margin-right: 22px;color: var(--black);}
.menu li a img.on{display: none;}
.menu li a:hover span,.menu li a.active span{color: var(--blue2);}
.menu li a.active img.off{display: none;}
.menu li a.active img.on{display: inline-block;}
.menu .menuplus a span{color:var(--blue2); margin-right: 12px;} 
.menu .menuplus a i{ width: 34px;height: 34px;padding: 6px;border-radius: 4.8px;box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.1);background-color: #e5f6ff;display: flex; align-items: center; justify-content: center; }
.logo:hover .menu_out{display: block;transition: 0.2s ease all;-webkit-transition: 0.2s ease all; -moz-transition: 0.2s ease all;}
.myclass{ padding: 12px 24px 16px 0;border-radius: 14px;background-color: var(--white);}
.myclass_head a{font-size: 14px;font-weight: bold; color: var(--blue2); display: inline-block; margin-left: 30px;}
.myclass_head a:hover{opacity: 0.5;}
.myclass_item{ width: 360px;margin: 15px 1px 19px 20px;border-radius: 6px;box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.05);background-color: var(--white);height: 444px;}
.top_rht i{display: block; font-size: 12px; color: var(--blackopcity);}
.top_mid p{font-size: 14px; color: var(--black);}
.rotate90{transform: rotate(90deg);}
.myclass_top a{display: flex; align-items: center; justify-content: space-between; padding: 15px 15px 12px 15px; border-bottom: solid 1px rgb(209 215 228 / 50%);;}
.myclass_btm{padding: 20px 12px;}
.subjectlist li a{ font-size: 14px; color: var(--blue2); display: block;padding: 4px 13px 6px 15px;border-radius: 14px; margin-left: 10px;}
.subjectlist li a.active{background-color: #e5f6ff;}
.subjectlist li:last-child a{margin-left: 0px;}
.subjectlist li a:hover{opacity: 0.5;}

.slider_mini{ padding: 17px 7px 10px 0; border-top-left-radius: 14px; border-top-right-radius: 14px;background-color:var(--darkgrey); border-bottom: solid 1px rgb(151 151 151 / 30%); margin-top: 22px;}
.slider_mini li{ width: 23px; display: inline-block; margin-left: 15px; position: relative;}
.slider_mini li .img_back{border-radius: 6px;background-color: #eaeaea; overflow: hidden; height: 16px;}
.taskmyclasspage{border-radius: 0px;height: initial;overflow-y: unset;}
.slider_mini li .round{ width: 10px; height: 10px; border-radius: 50%; display: block;border: solid 1px var(--blue2);background-color: var(--white); margin: 8px auto 0px; position: relative; z-index: 2;}
.slider_mini li::after{content: "";position: absolute; width: 33px;height: 3px; background: #e8ebf0;right: 16px;top: 28px;}
.slider_mini li.active::after{background: var(--blue2);}
.slider_mini li.active .round{background-color: var(--blue2);}
.mini_img{display: block;}
.mini_img_file{width: 13px; height: 13px; margin: 1px auto 0px;}
.slider_mini li:last-child:after{display: none;}

.taskmyclasspage.task ul.common_one{padding: 20px 7px;  border-bottom-left-radius: 14px; border-bottom-right-radius: 14px;}
.taskmyclasspage .common_one li:first-child{width: 85%;}
.activetask{padding-top: 15px;}
.activetask h6{ font-size: 12px; color: var(--black); margin-bottom: 5px;}
.taskmyclasspage .wall_con h4 i span{color: var(--blue2); margin-right: 5px; margin-left: 0px;}

.nosequence h5{ font-size: 14px; color: var(--black); padding-bottom: 28px;}
.add_sequence{ padding: 11px 12px 14px 90px;border-radius: 14px;background-color: var(--darkgrey); margin-bottom: 14px;}
.add_sequence a {font-size: 16px; color: var(--blue2); display: flex; align-items: center;}
.add_sequence a i{ width: 42px;height: 42px;padding: 10px;border-radius: 6px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: #e5f6ff; display: block; margin-left: 15px;}
.add_sequence a:hover{opacity: 0.5;}
.howsitworks a{ font-size: 14px; color: var(--blackopcity);}

.activetask h5{ font-size: 14px; color: var(--blackopcity); padding-top: 5px;}
.add_new_con h6{font-size: 14px;  color: #67778c;    margin-right: 13px;}
.add_new_con h6 i{color: rgb(103 119 140 / 50%); margin-left: 5px;}


.myclass_slider.owl-carousel .owl-nav button.owl-prev{width: 68px;height: 68px;border-radius: 50%;box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.05);background-color: var(--white);display: flex;align-items: center;justify-content: center; position: absolute; top:45%; right: -35px;}
.myclass_slider.owl-carousel .owl-nav button.owl-next{width: 68px;height: 68px;border-radius: 50%;box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.05);background-color: var(--white);display: flex;align-items: center;justify-content: center; position: absolute; top:45%; left: -35px;}
.myclass_slider.owl-carousel .owl-nav button.owl-prev:hover, .myclass_slider.owl-carousel .owl-nav button.owl-next:hover{opacity: 0.8;}
.myclass_slider .owl-prev span, .myclass_slider .owl-next span{display: none;}
.myclass_slider .owl-prev::after, .myclass_slider .owl-next::after{content: "";position: absolute; background: url(../image/chevron-left-copy.svg);  width: 8px;height: 14px;object-fit: contain;}
.myclass_slider .owl-next::after{transform: rotate(180deg);}
.myclass_slider.owl-carousel .owl-next.disabled, .myclass_slider.owl-carousel .owl-prev.disabled{display: none !important;}

#alert .modal-dialog{width: 430px;}
.dashboard_catalog {margin-top: 30px;}
.dashboard_catalog .catalog_lft{width: calc(100% - 406px);display: block;}
.headdash {width: 100%; padding-bottom: 25px;}
.dashboard_catalog .catalog_lft .dash_catalog .catalogout{margin-left: 40px;height: 280px; min-height: initial;}
.dashboard_catalog .catalog_lft .dash_catalog .catalogout:nth-child(3n){margin-left: 0px;}
.dash_catalog{display: flex; flex-wrap: wrap;}
.dashboard_catalog .catalog_rht2{width: 406px; margin-left: 0px; margin-right: 40px; padding: 20px 10px 0px 10px; background: var(--white);border-radius: 14px; overflow-y: scroll; height: 705px;}
.dashboard_catalog .catalog_rht2::-webkit-scrollbar{display: none;}
.catalog_rht2 .catalogout{width: 100%; margin-left: 0px; min-height: initial; }
.catalog_rht2 .catalog_list{display: flex; align-items: center;background: var(--white);}
.catalog_rht2 .catalog_list.forgreycolor{background: var(--darkgrey);}
.catalog_rht2 .catalog_list .catalog_img{width: 150px;}
.catalog_rht2 .catalog_list  .catalog_con{width: calc(100% - 150px);}

.catalog_slider{padding-top: 43px;}
.catalog_slider h2{margin-bottom: 30px;}
.catalog_slider .catalog_rht2{width: 406px; margin-left: 40px;}

.catalog_slider_in.owl-carousel .owl-nav button.owl-prev{width: 68px;height: 68px;border-radius: 50%;box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.05);background-color: var(--white);display: flex;align-items: center;justify-content: center; position: absolute; top:28%; right: -35px;}
.catalog_slider_in.owl-carousel .owl-nav button.owl-next{width: 68px;height: 68px;border-radius: 50%;box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.05);background-color: var(--white);display: flex;align-items: center;justify-content: center; position: absolute; top:28%; left: -35px;}
.catalog_slider_in.owl-carousel .owl-nav button.owl-prev:hover, .catalog_slider_in.owl-carousel .owl-nav button.owl-next:hover{opacity: 0.8;}
.catalog_slider_in .owl-prev span, .catalog_slider_in .owl-next span{display: none;}
.catalog_slider_in .owl-prev::after, .catalog_slider_in .owl-next::after{content: "";position: absolute; background: url(../image/chevron-left-copy.svg);  width: 8px;height: 14px;object-fit: contain;}
.catalog_slider_in .owl-next::after{transform: rotate(180deg);}
.catalog_slider_in.owl-carousel .owl-next.disabled, .catalog_slider_in.owl-carousel .owl-prev.disabled{display: none !important;}
.catalog_slider_in.owl-carousel .owl-item img{width: initial !important;}


.dashempty p{color: var(--blackopcity); text-align: center;}
.dashempty p b{display: block;}
.dashempty .add_sequence { width: 240px; padding: 0px; height: 270px; display: flex; justify-content: center; margin: 30px auto;}
.dashempty .add_sequence a{flex-direction: column; justify-content: center;}
.dashempty .add_sequence a i{margin-left: 0px; margin-bottom: 12px;}

.link_strip .green_btn{color: #4de442;}
.link_strip .green_btn img{margin-left: 10px;}
#textpop p{line-height: 1.5; padding: 30px 0px;}

.plan_text p{ font-size: 14px; line-height: 1.29; color: var(--blackopcity); padding-top: 20px;}
.white_con p i{ margin-right: 72px;}
.nameoffile{font-size: 14px; padding-left: 16px; color: var(--black);}


#AddstudentsToGroup .modal-content{padding: 15px 11px 30px 0px;}
.student_list{ height: 380px;border-radius: 9px;background-color: var(--white); overflow: scroll; margin-top: 30px;}
.student_list::-webkit-scrollbar, .taskgoing_list::-webkit-scrollbar{display: none;}
.student_list li, .taskgoing_list li{font-size: 16px;line-height: 2.63; color: var(--black); display: flex; align-items: center; border-bottom: solid 1px rgb(209 215 228 / 50%); padding: 5px 40px 5px 27px; justify-content: space-between; cursor: pointer;}
.student_list li:last-child,.taskgoing_list li:last-child{border-bottom: 0px;}
.student_list li img{opacity: 0; visibility: hidden;}
.student_list li:hover, .student_list li.active{border-radius: 9px;background-color: #e5f6ff;}
.student_list li:hover img, .student_list li.active img{opacity: 1; visibility: visible;}
.add .link_strip2{width: 100%;}
.add .link_strip2 p{width: 100%;}
.add .link_strip2 p i{float: left; padding-left: 15px;}

#taskongoing p{font-size: 14px; color: var(--black);}
#taskongoing .modal-content{padding: 15px 11px 0px 0px;}
.taskgoing_head{padding-top: 7px;}
.taskgoing_head p span i{color: var(--blackopcity); margin-left: 5px;}

.taskgoing_list{height: 528px;border-radius: 9px;background-color: #fff; margin-top: 13px; overflow-y: scroll;}
.taskgoing_list li.active{background-color: #e5f6ff;}
.taskgoing_list li i{color: var(--blackopcity); width: 50%;}
.taskgoing_list li span{width: 50%;}
.taskgoing_list li img{width: 15px;}

.moadlpage a{display: block; margin: 10px 0px; width: max-content;}

.setbaccord{ padding: 20px 40px 50px 40px;}
.setbaccord p{ font-size: 14px; color: var(--black);}
.studentset{width: 710px; margin: 0px auto;}

.studentset ul{border-radius: 6px;background-color: #f4f6fa; margin-top: 20px;} 
.studentset li{display: flex; align-items: center; justify-content: space-between;font-size: 16px; line-height: 2.63; color: var(--black); padding: 0px 40px 0px 20px; border-bottom: solid 1px rgb(209 215 228 / 50%); cursor: pointer;}
.studentset li span:first-child{width: 70px;}
.studentset li img{opacity: 0; visibility: hidden;}

.studentset li:last-child{border-bottom: 0px;}
.studentset li:hover{border-radius: 9px;background-color: #e5f6ff;}
.studentset li:hover img{opacity: 1; visibility: visible;}
.setacc_head{padding: 25px 40px 25px 20px;}
.setacc_head.active{padding: 20px 40px 20px 20px;}
.setacc_head.active .open_arrow img{transform: rotate(180deg);}
.setacc_head h2 i{font-size: 14px; font-weight: normal; margin-right: 20px;}
.setacc_body{padding: 0px 40px 25px 20px; display: none;}
.studentgroup li{display: inline-block; font-size: 16px;  padding: 3px 12px 8px 5px;border-radius: 9px;background-color: #f4f6fa; color: var(--black); margin: 10px 0px 0px 15px;}
.studentgroup li img{margin-right: 30px;cursor: pointer;}
.studentgroup{padding: 10px 0px;}


@media (max-width: 1439px) {
  .catalogout, .catalog_unit .catalogout:nth-child(3n){margin-left: 50px;}
  .catalog_unit .catalogout, .catalog_unit .catalogout:nth-child(3n) {margin-left: 67px; width: 230px;}
  .catalog_unit .catalogout:nth-child(4n){margin-left: 0px;}
  .dash_catalog{justify-content: space-between;}
  .dashboard_catalog .catalog_lft .dash_catalog .catalogout {margin-left: 25px;}
  .dashboard_catalog .catalog_lft .dash_catalog .catalogout:nth-child(3n) {margin-left: 0px;}
  #addtask .modal-dialog, #edittask .modal-dialog, #AddstudentsToGroup .modal-dialog{height: 100vh;}
  #taskongoing .modal-dialog{height: 130vh;}
}
@media (max-width: 1399px) {
  .dashboard_catalog .catalog_lft .dash_catalog .catalogout {width: 48%;height: initial;margin-left: 20px;}
  .dashboard_catalog .catalog_lft .dash_catalog .catalogout:nth-child(3n) {margin-left: 20px;}
  .dashboard_catalog .catalog_lft .dash_catalog .catalogout:nth-child(2n) {margin-left: 0px;}
}
@media (max-width: 1320px) {
  .catalogout{margin-left: 15px; width: 230px;}
  .catalog_unit .catalogout, .catalog_unit .catalogout:nth-child(3n) {margin-left: 27px; width: 230px;}
  .catalog_unit .catalogout:nth-child(4n){margin-left: 0px;}
}
@media (max-width: 1199px) {
  .container{padding: 0px 15px;}
  .main{padding: 15px;}
  .catalogout, .catalog_unit .catalogout, .catalog_unit .catalogout:nth-child(3n) {margin-left: 30px;width: 45%;min-height: initial;}
  .catalog_rht {margin-left: 20px;}
  .catalogout:nth-child(2n){margin-left: 0px;}
  .catalogout:nth-child(3n){margin-left: 30px;}
  .catalogout:nth-child(6n),.catalog_unit .catalogout:nth-child(6n){margin-left: 0px;}
  .catalog_unit{ justify-content: space-between;}
  .dashboard_catalog{flex-wrap: wrap-reverse;} 
  .dashboard_catalog .catalog_rht2{width: 100%; margin-right: 0px; margin-bottom: 30px; height: 500px;}
  .dashboard_catalog .catalog_lft{width: 100%;}
}
@media (max-width: 991px) {
  .list li {margin-left: 5px;}
  .tab_head h1 {position: relative;top: 0px;margin-bottom: 10px;}
  .list_lft a {margin-right: 3px;}
}
@media (max-width: 767px) {
header {position: absolute;min-width: 767px;}
/* .modal-dialog{width: 90%;} */
.modal-backdrop {position: absolute;top: 0;left: 0;z-index: 1040;width: 767px;height: 300vh;background-color: #000;right: 0px;}
.modal {position: absolute;top: 0;left: 0;z-index: 1050;display: none;width: 670px;height: 100vh;overflow: hidden;outline: 0;right: 42px;}
}